MediaWiki:Common.css

From Painwiki
Revision as of 04:02, 14 April 2026 by Yatreyu (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#ca-talk { display: none !important; }
#ca-watch { display: none !important; }	
#ca-unwatch { display: none !important; }
#ca-delete { display: none !important; }
#ca-protect { display: none !important; }
#p-logo a {
    background-image: url('/wiki/images/wordmark_crop.png') !important;
    background-size: contain;
    background-repeat: no-repeat;
    width: 200px;
    height: 50px;
}